<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>RWBY</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/RWBY-2019-8/digital-comic/810132</Web>
  <Volume>2019</Volume>
  <Summary>Blake seeks guidance from her mother. How can Blake ever face her friends again when all she does is cause people pain?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB810132]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
